@charset "UTF-8";
/**
 * _base.scss
 * 
 * 1/ biến màu săc
 * 2/ biến kích thước font chữ
 * 3/ Cấu hình border
 * 4/ Mixin
 * 5/ Responsive
*/
.pri-color {
  color: var(--fs-color-primary);
}

.sec-color {
  color: var(--fs-color-secondary);
}

.suc-color {
  color: var(--fs-color-success);
}

.banner {
  transition: all 450ms;
  border-radius: 20px;
  overflow: hidden;
}
.banner:hover {
  transition: all 450ms;
  box-shadow: -20px 30px 50px rgba(153, 153, 153, 0.3019607843);
}
.banner .long-sec, .banner .long-pri {
  color: #fff;
  font-size: 15px;
  display: inline-block;
  padding: 0 25px;
  border-radius: 40px;
  background-color: var(--fs-color-secondary);
}
.banner .long-pri {
  background-color: var(--fs-color-secondary);
}
.banner .short-pri, .banner .short-sec {
  color: #fff;
  font-size: 15px;
  display: inline-block;
  padding: 0 15px;
  border-radius: 40px;
  background-color: var(--fs-color-secondary);
}
.banner .short-pri p, .banner .short-sec p {
  line-height: 1;
}
.banner .short-pri {
  background-color: var(--fs-color-primary);
}

.badge-container {
  top: -10px !important;
  left: 30px !important;
}

.product-small .box-image {
  transition: all 450ms;
  border-radius: 20px;
}
.product-small .box-image .wishlist-icon {
  display: none;
}
.product-small .box-image .image-tools.bottom {
  bottom: 30%;
}
.product-small .box-image .image-tools.bottom > .quick-view {
  display: none;
}
.product-small .box-image .image-tools.bottom .quick-cta {
  box-shadow: -20px 30px 50px rgba(153, 153, 153, 0.3019607843);
  padding: 8px 10px;
  border-radius: 40px;
  background-color: #fff;
  display: flex;
  justify-content: space-around;
  gap: 10px;
  align-items: center;
}
.product-small .box-image .image-tools.bottom .quick-cta a {
  line-height: unset;
  transition: all 450ms;
  border: transparent;
  background-color: #FFF;
  border-radius: 50px !important;
  padding: 10px 11px;
  margin: 0;
}
.product-small .box-image .image-tools.bottom .quick-cta a i {
  width: 20px !important;
  height: 20px;
  color: #333;
  margin: 0 !important;
}
.product-small .box-image .image-tools.bottom .quick-cta a i.ti-eye {
  font-size: 20px;
}
.product-small .box-image .image-tools.bottom .quick-cta a svg {
  color: #333;
}
.product-small .box-image .image-tools.bottom .quick-cta a:hover {
  transition: all 450ms;
  box-shadow: unset;
  background-color: var(--fs-color-primary);
}
.product-small .box-image .image-tools.bottom .quick-cta a:hover i {
  color: #fff !important;
}
.product-small .box-image .image-tools.bottom .quick-cta .yith-wcwl-add-button span {
  display: none;
}
.product-small .box-text .price-wrapper .woocommerce-Price-amount {
  color: var(--fs-color-primary);
}
.product-small .box-text .price-wrapper del .woocommerce-Price-amount bdi {
  color: #999;
}
.product-small:hover .box-image {
  transition: all 450ms;
  box-shadow: -20px 30px 50px rgba(153, 153, 153, 0.3019607843);
}
.product-small:hover .box-image .image-tools.bottom {
  transform: translateY(100%) translateZ(0) !important;
}

.box-blog-post .box-image {
  transition: all 450ms;
  border-radius: 20px;
}
.box-blog-post .is-divider {
  display: none;
}
.box-blog-post:hover .box-image {
  transition: all 450ms;
  box-shadow: -20px 30px 50px rgba(153, 153, 153, 0.3019607843);
}

.wpcf7 .wpcf7-form-control-wrap input, .wpcf7 .wpcf7-form-control-wrap textarea {
  background-color: #F5F5F5;
  border-radius: 30px;
  padding: 25px 30px;
}
.wpcf7 .wpcf7-submit {
  border-radius: 30px;
  padding: 10px 50px;
}

.button.success:hover, input[type=submit]:hover, .button.primary:hover {
  background-color: var(--fs-color-secondary);
  box-shadow: unset;
}

.button.success:hover {
  background-color: var(--fs-color-primary);
  box-shadow: unset;
}

#header .header-wrapper .header-top {
  padding: 10px 0;
  background-color: #030303;
  background-image: url(/wp-content/uploads/2020/09/Group_7901.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}
#header .header-wrapper .header-top .html {
  font-size: 1.1em;
}
#header .header-wrapper .header-top .html a {
  font-weight: 700;
}
#header .header-wrapper .header-main {
  padding: 0px 20px 0px 20px;
}
#header .header-wrapper .header-main .header-inner .nav > li > a {
  padding: unset;
}
#header .header-wrapper .header-main .header-inner .header-nav {
  justify-content: center;
}
#header .header-wrapper .header-main .cart-item .widget_shopping_cart_content .ux-mini-cart-footer .woocommerce-mini-cart__buttons .wc-forward {
  border-radius: 40px;
}

.mbws_gioi-thieu img {
  border-radius: 20px;
}

.mbws_contact .icon-box:hover .icon-inner {
  background-color: var(--fs-color-primary);
}
.mbws_contact .icon-box:hover .icon-inner img {
  filter: invert(1);
}

body .banner h1, body .banner h2, body .banner h3, body .banner h4, body .banner h5, body .banner h6 {
  line-height: 1.3;
}
body .banner .button.is-link {
  line-height: 1;
  min-height: unset;
  font-size: 1rem;
}
body .banner .banner-layers {
  overflow: hidden;
}

.mbws_home-banner .banner .img1 {
  left: 35%;
  top: 3%;
  position: absolute;
  width: 15% !important;
}
.mbws_home-banner .banner .img2 {
  left: 58%;
  top: 43%;
  width: 90% !important;
  position: absolute;
}
.mbws_home-banner .banner .img3 {
  top: 40%;
  left: 93%;
  width: 8% !important;
  position: absolute;
}
.mbws_home-banner .banner .img4 {
  left: 27%;
  top: 92%;
  position: absolute;
  width: 8% !important;
}

#woocommerce_product_categories-3 {
  padding: unset;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
  border-radius: 20px;
  margin-bottom: unset;
}
#woocommerce_product_categories-3 .widget-title {
  transition: all 0.3s;
  display: block;
  padding: 15px;
  background-color: var(--fs-color-primary);
  color: #fff;
  border-radius: 20px 20px 0 0;
  margin-bottom: 10px;
  font-size: 18px;
  position: relative;
}
#woocommerce_product_categories-3 .widget-title::after {
  content: "\ec42";
  font-family: "matbaows-icons";
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}
@media (max-width: 1024px) {
  #woocommerce_product_categories-3 .widget-title {
    border-radius: 15px;
  }
}
#woocommerce_product_categories-3 .is-divider {
  display: none;
}
#woocommerce_product_categories-3 ul.product-categories {
  max-height: 510px;
  overflow-y: scroll;
}
#woocommerce_product_categories-3 ul.product-categories > li {
  padding: 0 15px;
}
#woocommerce_product_categories-3 ul.product-categories > li a {
  padding: 10px 0;
}
@media (max-width: 1024px) {
  #woocommerce_product_categories-3 ul.product-categories {
    display: none;
  }
}

#shop-sidebar .widget-title {
  color: #000;
}
#shop-sidebar .widget_product_search .search-field {
  padding: 23px 30px;
  border-radius: 30px 0px 0px 30px;
}
#shop-sidebar .widget_product_search .ux-search-submit {
  background-color: var(--fs-color-primary);
  border-radius: 0px 30px 30px 0px;
  padding: 4px 15px;
}
#shop-sidebar .price_slider_wrapper .price_slider {
  background-color: var(--fs-color-primary);
}
#shop-sidebar .price_slider_wrapper .button {
  padding: 5px 30px;
  background-color: var(--fs-color-primary);
  font-size: 1em;
}
#shop-sidebar .widget_product_categories ul li {
  border-top: unset;
  position: relative;
  padding-left: 30px;
}
#shop-sidebar .widget_product_categories ul li::after {
  content: "";
  width: 23px;
  height: 23px;
  top: 7px;
  left: 0px;
  position: absolute;
  background: transparent;
  border: 1px solid rgba(21, 37, 66, 0.231372549);
  border-radius: 5px;
}
#shop-sidebar .widget_product_categories ul li:hover::after {
  background-color: var(--fs-color-primary);
  border-color: var(--fs-color-primary);
}
#shop-sidebar .widget_product_categories ul li.current-menu-item a,
#shop-sidebar .widget_product_categories ul li.current-cat a {
  color: var(--fs-color-primary);
}
#shop-sidebar .widget_product_categories ul li.current-menu-item::after,
#shop-sidebar .widget_product_categories ul li.current-cat::after {
  background-color: var(--fs-color-primary);
  border-color: var(--fs-color-primary);
}

.single-post .entry-header {
  display: flex;
  flex-direction: column-reverse;
}
.single-post .entry-header .entry-header-text {
  padding-top: 1.5em;
  text-align: center;
}
.single-post .entry-header .entry-header-text .entry-divider {
  display: none;
}

.archive .product-small .col-inner > .yith-wcwl-add-to-wishlist {
  display: none;
}

.single-product .product-main .product-info .woocommerce-breadcrumb {
  display: none;
}
.single-product .product-main .product-info .price-wrapper ins .woocommerce-Price-amount {
  color: var(--fs-color-primary);
  font-size: 34px;
}
.single-product .product-main .product-info .product-short-description {
  color: #000;
}
.single-product .product-main .product-info .single_add_to_cart_button {
  background-color: var(--fs-color-primary);
}
.single-product .product-main .product-info .product_meta .posted_in, .single-product .product-main .product-info .product_meta .tagged_as {
  font-size: 16px;
}
.single-product .product-footer .woocommerce-tabs {
  overflow: hidden;
  border-radius: 20px;
}
.single-product .product-footer .woocommerce-tabs .tabs {
  padding: 0;
  background-color: #333333;
}
.single-product .product-footer .woocommerce-tabs .tabs li a {
  padding: 25px;
  font-size: 16px;
  color: #fff;
}
.single-product .product-footer .woocommerce-tabs .tabs li.active a {
  color: var(--fs-color-primary);
}
.single-product .product-footer .woocommerce-tabs .tab-panels {
  color: #000;
  background-color: #F5F5F5;
  padding: 30px;
}

#footer .absolute-footer {
  display: none;
}
#footer .wpcf7 .wpcf7-form-control {
  padding: 34px 40px;
  margin: 0;
}
#footer .wpcf7 .wpcf7-submit {
  margin: 0px;
  padding: 5px 40px;
  right: 10px;
  top: 10px;
  position: absolute;
}